ul {margin:0 10px;padding:0 10px;}
#bannerlogo img {position:absolute;z-index:100;}

.treuhand{
	color:green;
}

@media only screen and (max-width:1125px){
	.treuhand {
		margin-left:20px;
	}
	#bannerlogo img {
		width:100px;
	}
}

@media only screen and (max-width:760px){
	.treuhand {
		margin-left:120px;
	}
	#bannerlogo img {
		width:100px;
	}
}

@media only screen and (max-width:900px){
#ID1715933978662 .imageck img {
	top: 10px !important;
	}
}
.sidemenu a {

}
.sidemenu li.nav-item {
	font-size:18px;
	line-height:60px;	
	margin-left:0;
	width:90%;
    padding:0 0 0 40px;
}

.item-119 a {
	line-height:20px;
  	padding:10px 0;
}

.sidemenu li.nav-item a {
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	border-bottom:1px solid white;
	display:block;
}

.item-109 a,
.item-119 a {border-top:1px solid white;}

.item-101,
.mod-menu__separator {display:none;}

h2.submenu {
	font-family: 'Oswald';
	font-size:26px;
	line-height:30px;	
	padding:20px 20px 20px 40px;
	margin-left:0;
	color:white;	
}

.offside--right {
	box-shadow: 15px 0 10px rgba(0,0,0,.5) inset;
}

img.update {
	transform:rotate(5deg);
	border:1px solid #bbbbbb;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}

.column{
	margin-bottom:50px;
	@media only screen and (min-width:720px){
	column-count:2;
	column-gap: 40px;
	}
}

